[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = body_paint, EkParcaAO, handel
DisableDev = 1
CarPaintVersionAware = 3

[Material_CarPaint_Metallic]
FlakesK = 0.2
BrightnessAdjustment = 0.40
ClearCoatThickness = 0
ClearCoatTint = 250, 10, 10
BaseSpecularColor = 150,10,9
SpecularBase = 0.2, 15
AmbientSpecular = 0.9
AmbientSpecularEXP = 2.8

[Material_CarPaint_Metallic]
Materials= vehicle_generic_smallspecmap
BrightnessAdjustment = 0.2
ClearCoatThickness = 0.200
ClearCoatTint = 10, 10, 10
BaseSpecularColor = 194,194,194
SpecularBase = 0.3, 12
AmbientSpecular = 2.1
AmbientSpecularEXP = 2.8

[Material_CarPaint_Metallic]
Materials= JantRaysAO
BrightnessAdjustment = 0.2
ClearCoatThickness = 0.200
ClearCoatTint = 10, 10, 10
BaseSpecularColor = 194,194,194
SpecularBase = 1.0, 7
AmbientSpecular = 5.1
AmbientSpecularEXP = 2.8